.bg-image-home {
	background-image: url(../images/bg-home.webp);
	position: relative;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: 100vh;
}
/* Optional: Kleineres Bild für Mobilgeräte */
@media (max-width: 768px) {
	.bg-image-home {
		background-image: url("../images/bg-home-mobile.webp");
	}
}
.bg-image-sites {
	background-image: url(../images/bg-sites.webp);
	position: relative;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
/* Optional: Kleineres Bild für Mobilgeräte */
@media (max-width: 768px) {
	.bg-image-sites {
		background-image: url("../images/bg-sites-mobile.webp");
	}
}
@media (min-height: 768px) {
	.bg-image-sites {
		height: 100vh;
	}
}
.bg-frames {
	background-color: rgba(255, 255, 255, 0.7);
}
.bg-videos1 {
	background-image: url(../images/videos1/videos1.webp);
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Do not repeat the image */
	background-size: cover; /* Resize the background image to cover the entire container */
}
@media (max-width: 768px) {
	.bg-videos1 {
		background-image: url(../images/videos1/videos1-30.webp);
		background-position: center; /* Center the image */
		background-repeat: no-repeat; /* Do not repeat the image */
		background-size: cover; /* Resize the background image to cover the entire container */
	}
}
.bg-videos2 {
	background-image: url(../images/videos2/videos2.webp);
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Do not repeat the image */
	background-size: cover; /* Resize the background image to cover the entire container */
}
@media (max-width: 768px) {
	.bg-videos2 {
		background-image: url(../images/videos2/videos2-30.webp);
		background-position: center; /* Center the image */
		background-repeat: no-repeat; /* Do not repeat the image */
		background-size: cover; /* Resize the background image to cover the entire container */
	}
}
.bg-videos3 {
	background-image: url(../images/videos3/videos3.webp);
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Do not repeat the image */
	background-size: cover; /* Resize the background image to cover the entire container */
}
@media (max-width: 768px) {
	.bg-videos3 {
		background-image: url(../images/videos3/videos3-30.webp);
		background-position: center; /* Center the image */
		background-repeat: no-repeat; /* Do not repeat the image */
		background-size: cover; /* Resize the background image to cover the entire container */
	}
}
.bg-videos4 {
	background-image: url(../images/videos4/videos4.webp);
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Do not repeat the image */
	background-size: cover; /* Resize the background image to cover the entire container */
}
@media (max-width: 768px) {
	.bg-videos4 {
		background-image: url(../images/videos4/videos4-30.webp);
		background-position: center; /* Center the image */
		background-repeat: no-repeat; /* Do not repeat the image */
		background-size: cover; /* Resize the background image to cover the entire container */
	}
}
.bg-videos5 {
	background-image: url(../images/videos5/videos5.webp);
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Do not repeat the image */
	background-size: cover; /* Resize the background image to cover the entire container */
}
@media (max-width: 768px) {
	.bg-videos5 {
		background-image: url(../images/videos5/videos5-30.webp);
		background-position: center; /* Center the image */
		background-repeat: no-repeat; /* Do not repeat the image */
		background-size: cover; /* Resize the background image to cover the entire container */
	}
}
.bg-videos6 {
	background-image: url(../images/videos6/videos6.webp);
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Do not repeat the image */
	background-size: cover; /* Resize the background image to cover the entire container */
}
@media (max-width: 768px) {
	.bg-videos6 {
		background-image: url(../images/videos6/videos6-30.webp);
		background-position: center; /* Center the image */
		background-repeat: no-repeat; /* Do not repeat the image */
		background-size: cover; /* Resize the background image to cover the entire container */
	}
}
.bg-bilder {
	background-image: url(../images/Bilder/bilder.webp);
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Do not repeat the image */
	background-size: cover; /* Resize the background image to cover the entire container */
}
@media (max-width: 768px) {
	.bg-bilder {
		background-image: url(../images/Bilder/bilder-30.webp);
		background-position: center; /* Center the image */
		background-repeat: no-repeat; /* Do not repeat the image */
		background-size: cover; /* Resize the background image to cover the entire container */
	}
}
.bg-dokumente {
	background-image: url(../images/dokumente1/dokumente.webp);
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Do not repeat the image */
	background-size: cover; /* Resize the background image to cover the entire container */
}
@media (max-width: 768px) {
	.bg-dokumente {
		background-image: url(../images/dokumente1/dokumente-30.webp);
		background-position: center; /* Center the image */
		background-repeat: no-repeat; /* Do not repeat the image */
		background-size: cover; /* Resize the background image to cover the entire container */
	}
}
@media (min-width: 768px) {
	.ms-n5 {
		margin-left: -80px;
	}
}
.weiter {
	position: absolute;
	bottom: 0;
	right: 10px;
}
@media (min-width: 768px) {
	.weiter {
		position: absolute;
		bottom: 10px;
		right: 10px;
	}
}
.zurueck {
	position: absolute;
	bottom: 0;
	left: 10px;
}
@media (min-width: 768px) {
	.zurueck {
		position: absolute;
		bottom: 10px;
		left: 10px;
	}
}

.carousel-caption {
	position: absolute;
	bottom: -2.3rem;
	color: var(--bs-carousel-caption-color);
	text-align: center;
}

/*Nav Link Farbe*/
.nav-item a {
	color: rgba(255, 255, 255, 1) !important;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.nav-item a:hover {
	color: rgba(0, 0, 0, 1) !important;
}
.nav-item-active a {
	color: rgba(0, 0, 0, 1) !important;
}
/*Farbe des Toggler -> stroke rgba*/
.navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 0.8)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}
/*Beides für Farbe des Toggler Rahmen*/
.navbar-toggler {
	color: rgba(255, 255, 255, 0.55);
	border-color: rgba(255, 255, 255, 0.5);
}
.navbar-toggler:focus {
	text-decoration: none;
	outline: 0;
	box-shadow: 0 0 0 0.05rem;
}

.nav-item {
	line-height: 2rem;
	text-align: center;
}
@media (min-width: 992px) {
	.nav-item {
		line-height: 2rem;
		width: 120px;
		text-align: center;
	}
}
.responsive-iframe {
	position: relative;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 60vh;
	border: 0;
	margin: 0;
	border-radius: 8px;
}
.responsive-div {
	width: 100%;
	height: auto;
	background-color: rgba(255, 255, 255, 0.7);
	border-radius: 8px;
}
h1 {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #094a11;
}

h2 {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #094a11;
	text-align: center;
}

h3 {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #094a11;
	padding-bottom: 5px;
	text-align: left;
}

h4 {
	font:
		16px Arial,
		Helvetica,
		sans-serif;
	color: #000000;
}

h5 {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #ffffff;
	text-align: left;
}
/* Responsive Bilder überlagern */
.video-container {
	position: relative;
	width: 100%; /* Responsive Breite */
	max-width: 1000px; /* Maximale Breite des Containers */
	margin: 0 auto;
}

.base-image {
	width: 100%; /* Passt sich dem Container an */
	height: auto; /* Seitenverhältnis beibehalten */
	display: block;
}

.overlay-image-1 {
	position: absolute;
	top: 5%; /* Abstand von oben in % */
	left: 25%; /* Abstand von links in % */
	width: 12%; /* Größe relativ zum Container */
	height: auto;
}
.overlay-image-2 {
	position: absolute;
	top: 5%; /* Abstand von oben in % */
	left: 60%; /* Abstand von links in % */
	width: 12%; /* Größe relativ zum Container */
	height: auto;
}
.overlay-image-3 {
	position: absolute;
	top: 30%; /* Abstand von oben in % */
	left: 10%; /* Abstand von links in % */
	width: 12%; /* Größe relativ zum Container */
	height: auto;
}
/* Glightbox Background */
.goverlay {
	background: rgba(0, 0, 0, 0.6);
}
@media (min-width: 992px) {
	.dok1-1 {
		margin-top: -120px
	}
	.dok1-2 {
		margin-top: -70px
	}
	.dok1-3 {
		margin-top: -80px
	}
}
@media (min-width: 992px) {
	.dok2-1 {
		margin-top: -70px
	}
	.dok2-2 {
		margin-top: -140px
	}
	.dok2-3 {
		margin-top: -60px
	}
}
@media (min-width: 992px) {
	.dok3-1 {
		margin-top: -80px
	}
	.dok3-2 {
		margin-top: -70px
	}
	.dok3-3 {
		margin-top: -65px
	}
}
@media (min-width: 992px) {
	.dok4-1 {
		margin-top: -110px
	}
	.dok4-2 {
		margin-top: -20px
	}
	.dok4-3 {
		margin-top: -130px
	}
}
@media (min-width: 992px) {
	.dok5-1 {
		margin-top: -200px
	}
	.dok5-2 {
		margin-top: -40px
	}
	.dok5-3 {
		margin-top: -210px
	}
}